/* добавление детальной картинки и подписи к ней (by NECHAL)*/ 
/* для детальной картинки */
.article-image-detail
{
    width: 200px;
    margin: 0px 20px 0px 0px;
    float: left;
    position: relative;
    overflow: hidden;
}

/* подпись к картинке */
.article-img-description
{
    font-family: sans-serif;
    font-style: italic;
    font-size: 14px;
    margin: 2px 10px 10px 5px;
}

/* детальный текст*/
.article-detail-text
{
   
}
/* tab block*/
.news-tab-block ul.tab-list li.active a:link,.news-tab-block ul.tab-list li.active a:visited,.news-tab-block ul.tab-list li.active a:visited,.news-tab-block ul.tab-list li.active a:hover {
    background:none !important;
}
.news-tab-block ul.tab-list a:link,.news-tab-block ul.tab-list a:visited {
    background:none;
}
.news-tab-block ul.tab-list li.active a span  {
	font-weight:normal;
	color:#000;
}
.news-tab-block ul.tab-list li a span {
	 background:url("images/bg-new-tab.png") repeat-x 0 0;
	 margin:0;
	 padding: 0 8px;
	 border:1px solid #d9d9d9;
}
.news-tab-block ul.tab-list li.active a span,.news-tab-block ul.tab-list li.active a:hover span{
	 background:none !important;
	 padding: 1px 8px 0;
}
.news-tab-block ul.tab-list,ul.tab-list li{
	 height: 25px !important;
}
.news-tab-block .check-date ul.tab-list li.active a span,.news-tab-block .check-date ul.tab-list li.active a:hover span,.news-tab-block .tab-section-container ul.tab-list li a span {
    line-height: 22px;
}
.news-tab-block ul.tab-list li a span {
	height:25px;
}
.news-tab-block  ul.tab-list li.active {
	top:0;
	background:#fafafa;
}
.news-tab-block #tab-list-id-1{
	position: relative;
    top: 1px;
}
.news-tab-block .recomendation-news ul li  {
	list-style:none;
	background:none;
	padding: 3px 0 3px 0 !important;
}
.news-tab-block #tab-recomendation-body ul li a{
	font-size:16px;
	font-weight:bold;
	font-family:Arial;
	text-decoration:none;
}
.news-tab-block .recomendation-news h2 {
	color:#000;
}
.news-tab-block #tab-recomendation-body ul li span.date {
	font-size:12px;
	font-family:Arial;
	font-style:italic;
	color:#606060;
	white-space: nowrap;
}
.news-tab-block .tab-boby-container ul li {
	padding: 6px 0 7px 35px;
	overflow:hidden;
}
.news-tab-block .tab-boby-container #tab-top5-news-body ul li a,.news-tab-block .tab-boby-container  #tab-top5-articles-body ul li a{
	font-size:16px;
	font-weight:bold;
	font-family:Arial;
	text-decoration:none;
}
.news-tab-block  .articles_top_1 {
	background:url("images/top5-icons.png") no-repeat 0 0 ;
}
.news-tab-block  .articles_top_2 {
	background:url("images/top5-icons.png") no-repeat 0 -59px ;
}
.news-tab-block  .articles_top_3 {
	background:url("images/top5-icons.png") no-repeat 0 -117px ;
}
.news-tab-block  .articles_top_4 {
	background:url("images/top5-icons.png") no-repeat 0 -176px ;
}
.news-tab-block  .articles_top_5 {
	background:url("images/top5-icons.png") no-repeat 0 -250px ;
}
.news-tab-block .news-date-time {
	font-size:12px;
	font-family:Arial;
	float:left;
	display:inline-block;
	color:#666;
	font-style:italic;
	margin: 0 6px 0 0;
	white-space:nowrap;
}
.top-title .soc-text a {
	color: #848484;
    font-size: 10px;
    text-align: center;
}

